
stations: 
  - กรมทหารราบที่ 11 (n6681609024)
  - กรมป่าไม้ (n6681609026)
  - กรุงธนบุรี (n443815144)
  - กรุงธนบุรี (n7947551369)
  - คลองสาน (n5812248587)
  - คูคต (n8214007176)
  - ชิดลม (n5391636575)
  - ช่องนนทรี (n257066790)
  - ช้างเอราวัณ (n6124793514)
  - ตลาดพลู (n340133002)
  - ทองหล่อ (n5391626092)
  - นานา (n5391628766)
  - บางจาก (n5391618414)
  - บางนา (n5391610964)
  - บางบัว (n6681609025)
  - บางหว้า (n7769639096)
  - ปากน้ำ (n6124793516)
  - ปุณณวิถี (n5391616767)
  - ปู่เจ้า (n6124793513)
  - พญาไท (n5388610344)
  - พระโขนง (n5391610985)
  - พร้อมพงษ์ (n5391626093)
  - พหลโยธิน 24 (n6681609030)
  - พหลโยธิน 59 (n6681609020)
  - พิพิธภัณฑ์กองทัพอากาศ (n6681609016)
  - มหาวิทยาลัยเกษตรศาสตร์ (n6681609027)
  - รัชโยธิน (n6681609029)
  - ราชดำริ (n257066809)
  - ราชเทวี (n5388611982)
  - วงเวียนใหญ่ (n443815142)
  - วัดพระศรีมหาธาตุ (n3805378261)
  - วุฒากาศ (n1113055052)
  - ศรีนครินทร์ (n6124793517)
  - ศาลาแดง (n451697335)
  - สนามกีฬาแห่งชาติ (n11505460640)
  - สนามเป้า (n5388638318)
  - สยาม (n1692209237)
  - สะพานควาย (n1285516977)
  - สะพานตากสิน (n257067085)
  - สะพานใหม่ (n6681609018)
  - สายลวด (n6124793522)
  - สายหยุด (n6681609019)
  - สำโรง (n5391659126)
  - สุรศักดิ์ (n257066779)
  - หมอชิต (n5388599065)
  - ห้าแยกลาดพร้าว (n6966466946)
  - อนุสาวรีย์ชัยสมรภูมิ (n5391611863)
  - อารีย์ (n5388607091)
  - อุดมสุข (n5391613497)
  - อโศก (n5391625873)
  - อ่อนนุช (n5391620400)
  - เคหะฯ (n6124793523)
  - เจริญนคร (n5812248586)
  - เซนต์หลุยส์ (n7781158247)
  - เพลินจิต (n5391631777)
  - เสนานิคม (n6681609028)
  - เอกมัย (n5405616025)
  - แบริ่ง (n5391599348)
  - แพรกษา (n6124793521)
  - แยก คปอ. (n6681609012)
  - โพธิ์นิมิตร (n305693940)
  - โรงพยาบาลภูมิพลอดุลยเดช (n6681609017)
  - โรงเรียนนายเรือ (n6124793515)

transfers: 
  - 
    - สถานีกรุงธนบุรี (สายสีทอง) (r2110151)
    - สถานีกรุงธนบุรี (สายสีลม) (r12546251)
  - 
    - สยาม (r2105894)
    - สยาม (r7692798)

routes: 
  - 
    type: subway
    ref: APM Gold Line
    name: รถไฟฟ้าสายสีทอง
    colour: '#a58704'
    station_count: 3
    stations: 
      - สถานีกรุงธนบุรี (สายสีทอง)
      - เจริญนคร
      - คลองสาน

    itineraries: 
      r11681439: 
        - กรุงธนบุรี (n7947551369)
        - เจริญนคร (n5812248586)
        - คลองสาน (n5812248587)

      r11681440: 
        - คลองสาน (n5812248587)
        - เจริญนคร (n5812248586)
        - กรุงธนบุรี (n7947551369)


  - 
    type: subway
    ref: BTS Sukhumvit
    name: รถไฟฟ้าบีทีเอส สายสุขุมวิท
    colour: '#65b724'
    station_count: 47
    stations: 
      - สถานีคูคต
      - สถานีแยก คปอ.
      - สถานีพิพิธภัณฑ์กองทัพอากาศ
      - สถานีโรงพยาบาลภูมิพลอดุลยเดช
      - สถานีสะพานใหม่
      - สถานีสายหยุด
      - สถานีพหลโยธิน 59
      - สถานีวัดพระศรีมหาธาตุ (สายสีเขียว)
      - สถานีกรมทหารราบที่ 11
      - สถานีบางบัว
      - สถานีกรมป่าไม้
      - สถานีมหาวิทยาลัยเกษตรศาสตร์
      - สถานีเสนานิคม
      - สถานีรัชโยธิน
      - สถานีพหลโยธิน 24
      - สถานีห้าแยกลาดพร้าว
      - สถานีสะพานควาย
      - อารีย์
      - สถานีสนามเป้า
      - สถานีอนุสาวรีย์ชัยสมรภูมิ
      - สถานีพญาไท (สายสีเขียว)
      - สถานีราชเทวี
      - สยาม
      - สถานีชิดลม
      - สถานีเพลินจิต
      - สถานีนานา
      - สถานีอโศก
      - สถานีพร้อมพงศ์
      - สถานีทองหล่อ
      - สถานีเอกมัย
      - สถานีพระโขนง
      - สถานีอ่อนนุช
      - สถานีบางจาก
      - สถานีปุณณวิถี
      - สถานีอุดมสุข
      - สถานีนางนา
      - สถานีแบริ่ง
      - สำโรง
      - สถานีปู่เจ้า
      - ช้างเอราวัณ
      - โรงเรียนนายเรือ
      - ปากน้ำ
      - ศรีนครินทร์
      - แพรกษา
      - สายลวด
      - เคหะฯ
      - สถานีหมอชิต

    itineraries: 
      r444651: 
        - คูคต (n8214007176)
        - แยก คปอ. (n6681609012)
        - พิพิธภัณฑ์กองทัพอากาศ (n6681609016)
        - โรงพยาบาลภูมิพลอดุลยเดช (n6681609017)
        - สะพานใหม่ (n6681609018)
        - สายหยุด (n6681609019)
        - พหลโยธิน 59 (n6681609020)
        - วัดพระศรีมหาธาตุ (n3805378261)
        - กรมทหารราบที่ 11 (n6681609024)
        - บางบัว (n6681609025)
        - กรมป่าไม้ (n6681609026)
        - มหาวิทยาลัยเกษตรศาสตร์ (n6681609027)
        - เสนานิคม (n6681609028)
        - รัชโยธิน (n6681609029)
        - พหลโยธิน 24 (n6681609030)
        - ห้าแยกลาดพร้าว (n6966466946)
        - สะพานควาย (n1285516977)
        - อารีย์ (n5388607091)
        - สนามเป้า (n5388638318)
        - อนุสาวรีย์ชัยสมรภูมิ (n5391611863)
        - พญาไท (n5388610344)
        - ราชเทวี (n5388611982)
        - สยาม (n1692209237)
        - ชิดลม (n5391636575)
        - เพลินจิต (n5391631777)
        - นานา (n5391628766)
        - อโศก (n5391625873)
        - พร้อมพงษ์ (n5391626093)
        - ทองหล่อ (n5391626092)
        - เอกมัย (n5405616025)
        - พระโขนง (n5391610985)
        - อ่อนนุช (n5391620400)
        - บางจาก (n5391618414)
        - ปุณณวิถี (n5391616767)
        - อุดมสุข (n5391613497)
        - บางนา (n5391610964)
        - แบริ่ง (n5391599348)
        - สำโรง (n5391659126)
        - ปู่เจ้า (n6124793513)
        - ช้างเอราวัณ (n6124793514)
        - โรงเรียนนายเรือ (n6124793515)
        - ปากน้ำ (n6124793516)
        - ศรีนครินทร์ (n6124793517)
        - แพรกษา (n6124793521)
        - สายลวด (n6124793522)
        - เคหะฯ (n6124793523)

      r7989376: 
        - เคหะฯ (n6124793523)
        - สายลวด (n6124793522)
        - แพรกษา (n6124793521)
        - ศรีนครินทร์ (n6124793517)
        - ปากน้ำ (n6124793516)
        - โรงเรียนนายเรือ (n6124793515)
        - ช้างเอราวัณ (n6124793514)
        - ปู่เจ้า (n6124793513)
        - สำโรง (n5391659126)
        - แบริ่ง (n5391599348)
        - บางนา (n5391610964)
        - อุดมสุข (n5391613497)
        - ปุณณวิถี (n5391616767)
        - บางจาก (n5391618414)
        - อ่อนนุช (n5391620400)
        - พระโขนง (n5391610985)
        - เอกมัย (n5405616025)
        - ทองหล่อ (n5391626092)
        - พร้อมพงษ์ (n5391626093)
        - อโศก (n5391625873)
        - นานา (n5391628766)
        - เพลินจิต (n5391631777)
        - ชิดลม (n5391636575)
        - สยาม (n1692209237)
        - ราชเทวี (n5388611982)
        - พญาไท (n5388610344)
        - อนุสาวรีย์ชัยสมรภูมิ (n5391611863)
        - สนามเป้า (n5388638318)
        - อารีย์ (n5388607091)
        - สะพานควาย (n1285516977)
        - หมอชิต (n5388599065)
        - ห้าแยกลาดพร้าว (n6966466946)
        - พหลโยธิน 24 (n6681609030)
        - รัชโยธิน (n6681609029)
        - เสนานิคม (n6681609028)
        - มหาวิทยาลัยเกษตรศาสตร์ (n6681609027)
        - กรมป่าไม้ (n6681609026)
        - บางบัว (n6681609025)
        - กรมทหารราบที่ 11 (n6681609024)
        - วัดพระศรีมหาธาตุ (n3805378261)
        - พหลโยธิน 59 (n6681609020)
        - สายหยุด (n6681609019)
        - สะพานใหม่ (n6681609018)
        - โรงพยาบาลภูมิพลอดุลยเดช (n6681609017)
        - พิพิธภัณฑ์กองทัพอากาศ (n6681609016)
        - แยก คปอ. (n6681609012)
        - คูคต (n8214007176)


  - 
    type: subway
    ref: BTS สีลม
    name: รถไฟฟ้าบีทีเอส สายสีลม
    colour: '#02817d'
    station_count: 14
    stations: 
      - สถานีสนามกีฬาแห่งชาติ
      - สยาม
      - สถานีราชดำริ
      - สถานีศาลาแดง
      - สถานีช่องนนทรี
      - สถานีเซนต์หลุยส์
      - สถานีสุรศักดิ์
      - สะพานตากสิน
      - สถานีกรุงธนบุรี (สายสีลม)
      - สถานีวงเวียนใหญ่
      - โพธิ์นิมิตร
      - สถานีตลาดพลู
      - สถานีวุฒากาศ
      - สถานีบางหว้า (สายสีลม)

    itineraries: 
      r2067854: 
        - สนามกีฬาแห่งชาติ (n11505460640)
        - สยาม (n1692209237)
        - ราชดำริ (n257066809)
        - ศาลาแดง (n451697335)
        - ช่องนนทรี (n257066790)
        - เซนต์หลุยส์ (n7781158247)
        - สุรศักดิ์ (n257066779)
        - สะพานตากสิน (n257067085)
        - กรุงธนบุรี (n443815144)
        - วงเวียนใหญ่ (n443815142)
        - โพธิ์นิมิตร (n305693940)
        - ตลาดพลู (n340133002)
        - วุฒากาศ (n1113055052)
        - บางหว้า (n7769639096)

      r7989385: 
        - บางหว้า (n7769639096)
        - วุฒากาศ (n1113055052)
        - ตลาดพลู (n340133002)
        - โพธิ์นิมิตร (n305693940)
        - วงเวียนใหญ่ (n443815142)
        - กรุงธนบุรี (n443815144)
        - สะพานตากสิน (n257067085)
        - สุรศักดิ์ (n257066779)
        - เซนต์หลุยส์ (n7781158247)
        - ช่องนนทรี (n257066790)
        - ศาลาแดง (n451697335)
        - ราชดำริ (n257066809)
        - สยาม (n1692209237)
        - สนามกีฬาแห่งชาติ (n11505460640)

      r19407241: 
        - กรุงธนบุรี (n443815144)
        - วงเวียนใหญ่ (n443815142)
        - โพธิ์นิมิตร (n305693940)
        - ตลาดพลู (n340133002)
        - วุฒากาศ (n1113055052)
        - บางหว้า (n7769639096)

      r19407242: 
        - บางหว้า (n7769639096)
        - วุฒากาศ (n1113055052)
        - ตลาดพลู (n340133002)
        - โพธิ์นิมิตร (n305693940)
        - วงเวียนใหญ่ (n443815142)
        - กรุงธนบุรี (n443815144)



